
# MARIADB SETUP

DB_NAME=db_wp_inception
DB_USER=user_wp_inception
DB_PSWD="if you read this i will have to erase your memory"

# WORDPRESS SETUP

WP_DIR=/var/www/html
WP_URL=hulamy.42.fr
WP_TITLE=title

WP_ADMIN=admin
WP_ADMIN_PSWD="you shall not password !"
WP_ADMIN_EMAIL=admin@email.fr

WP_USER=user
WP_USER_PSWD="it's a secret for nobody"
WP_USER_EMAIL=user@email.fr
